Subject: Re: Conversation with Seeta Kunwar on Automations
From: Ashwin Kumar Pushanam <[email-masked]>
To: [email-masked]
Date: Thu, 30 Apr 2020 16:24:46 +0000 (UTC)

Hi Seeta Seeta,       Thanks for reaching out to Freshdesk support. Hope you are doing well :)     This is to inform you that it's been 3 days since we have got an update.      Feel free to write back to us if you need more assistance.     Pleasure working with you on this ticket.     Have a great day!         Check your ticket status - https://support.freshdesk.com/support/tickets/6380277             R Ashwin Kumar  Sr.Product Specialist, Freshworks  w : www.freshworks.com        My working hours are from 8.30 AM To 5.30 PM GMT-8 (Monday - Friday).   Alternatively, you can contact our 24/5 support at +1 866 832 3090  Stay Safe and Healthy :)    Our Products                           
             
              On
              Tue, 28 Apr at  6:55 PM
              ,  Ashwin Kumar Pushanam <[email-masked]>  wrote:

 Hello Seeta,  
 
​ 
 
 ​Greetings from the Freshdesk support team. I hope you are doing well. 
 
​ 
 
 ​This is regarding the Automation rule that we spoke about few days back.  
 
​ 
 
 Do apologize for the miscommunication where the supervisor(Time trigger rule pulls up information from the last 30 days) and not after it's been enabled. 
 
​ 
 
 ​I would like to understand if the rule is working well for you now or is there any ticket number that I should be checking on?  
 
​ 
 
 ​Awaiting your response.  

Check your ticket status - https://support.freshdesk.com/support/tickets/6380277

   

    
 
 R Ashwin Kumar 
 Sr.Product Specialist, Freshworks 
 
w : www.freshworks.com

   
 
  My working hours are from 8.30 AM To 5.30 PM GMT-8 (Monday - Friday).  
 Alternatively, you can contact our 24/5 support at +1 866 832 3090 
 Stay Safe and Healthy :)  
  Our Products 

 

  

 

   

 
             
              On
              Thu, 23 Apr at  1:56 AM
              ,  Ashwin Kumar Pushanam <[email-masked]>  wrote:

 Hello Seeta,  
 
​ 
 
 ​Thanks for reaching out to Freshdesk support team. It was nice talking to you today.  
 
​ 
 
 ​Glad that I was able to assist you with Automations in Freshdesk and how they get initiated.  
 
​ 
 
 ​I would have this ticket resolved, for now, feel free to write back to us for more assistance/information and I would be happy to assist. 
 
​ 
 
 ​Have a wonderful day ahead.  

Check your ticket status - https://support.freshdesk.com/support/tickets/6380277

   

    
 
 R Ashwin Kumar 
 Sr.Product Specialist, Freshworks 
 
w : www.freshworks.com

   
 
  My working hours are from 8.30 AM To 5.30 PM GMT-8 (Monday - Friday).  
 Alternatively, you can contact our 24/5 support at +1 866 832 3090 
 Stay Safe and Healthy :)  
  Our Products 

 

  

 

   

 
             
              On
              Thu, 23 Apr at  1:42 AM
              ,  Seeta Seeta <[email-masked]>  wrote:

              
 Seeta Kunwar 
                   Hi I m having an issue with a time triggered rule           12:19 AM, 23nd Apr      

              
 Seeta Kunwar 
                   I checked all the conditions, but its not running           12:19 AM, 23nd Apr      

              
 Seeta Kunwar 
                   Tried to modify it a few times           12:19 AM, 23nd Apr      

            
 Ashwin                   Hello Seeta, how are you doing today?           12:19 AM, 23nd Apr 

              
 Seeta Kunwar 
                   I am doingok           12:20 AM, 23nd Apr      

              
 Seeta Kunwar 
                   Doing ok           12:20 AM, 23nd Apr      

              
 Seeta Kunwar 
                  
 You can check the screenshot of the conditions 
          12:20 AM, 23nd Apr      

              
 Seeta Kunwar 
                   If I search my account - I can find close to almost 3000 tickets that meet this condition           12:21 AM, 23nd Apr      

            
 Ashwin                   So, I see that ticket has to be closed.           12:22 AM, 23nd Apr 

              
 Seeta Kunwar 
                   yes, and email has to be sent           12:22 AM, 23nd Apr      

              
 Seeta Kunwar 
                   and a tag be added           12:23 AM, 23nd Apr      

            
 Ashwin                   Could you please confirm since when the rule isn't running, Seeta?           12:23 AM, 23nd Apr 

              
 Seeta Kunwar 
                   I scheduled it 3 hours back           12:24 AM, 23nd Apr      

            
 Ashwin                   Was it created today?           12:24 AM, 23nd Apr 

              
 Seeta Kunwar 
                   waited for 1 hour, since it didn't run, removed another condition, waited another hour           12:24 AM, 23nd Apr      

              
 Seeta Kunwar 
                   and then removed one more condition and waited 1 more hour           12:25 AM, 23nd Apr      

              
 Seeta Kunwar 
                   I created it yesterday, updated it today and then enabled it           12:25 AM, 23nd Apr      

              
 Seeta Kunwar 
                   its the first time we enabled this rule           12:25 AM, 23nd Apr      

            
 Ashwin                   Understood.           12:26 AM, 23nd Apr 

            
 Ashwin                   Let me help you with the Automation rule after checking your account.           12:27 AM, 23nd Apr 

              
 Seeta Kunwar 
                   ok           12:27 AM, 23nd Apr      

            
 Ashwin                   Could you please help me with the Automation rule name or the link here?           12:29 AM, 23nd Apr 

              
 Seeta Kunwar 
                   11. LSM Bulk Close Emails           12:30 AM, 23nd Apr      

            
 Ashwin                   Thanks, could you please help me the ticket number in which the rule wasn't executed?           12:32 AM, 23nd Apr 

              
 Seeta Kunwar 
                   ok - I will give you an example           12:32 AM, 23nd Apr      

            
 Ashwin                   Thanks.           12:33 AM, 23nd Apr 

              
 Seeta Kunwar 
                   658399           12:34 AM, 23nd Apr      

            
 Ashwin                   Thank you.           12:36 AM, 23nd Apr 

            
 Ashwin                   Seeta, I see the ticket reply was updated yesterday. Since the rule was updated and enabled today, is there a ticket created today or few hours back for me to investigate it?           12:40 AM, 23nd Apr 

              
 Seeta Kunwar 
                   the rule is for old tickets, created more than 280 hours back           12:41 AM, 23nd Apr      

              
 Seeta Kunwar 
                   we want to run this rule on tickets created 280 hours back           12:41 AM, 23nd Apr      

              
 Seeta Kunwar 
                   i don't want to run this rule on new tickets           12:42 AM, 23nd Apr      

              
 Seeta Kunwar 
                   one condition is created 280 hours           12:43 AM, 23nd Apr      

              
 Seeta Kunwar 
                   another condition is first resposnse due over 280 hours           12:43 AM, 23nd Apr      

              
 Seeta Kunwar 
                   another condition is group           12:43 AM, 23nd Apr      

              
 Seeta Kunwar 
                   source           12:43 AM, 23nd Apr      

              
 Seeta Kunwar 
                   and Custom field data           12:43 AM, 23nd Apr      

              
 Seeta Kunwar 
                   if you see this ticket meets all conditions           12:43 AM, 23nd Apr      

              
 Seeta Kunwar 
                   *and status           12:44 AM, 23nd Apr      

              
 Seeta Kunwar 
                   and agent interaction           12:44 AM, 23nd Apr      

            
 Ashwin                   Sure, let me have this investigated again. Please stay connected.           12:48 AM, 23nd Apr 

              
 Seeta Kunwar 
                   ok           12:48 AM, 23nd Apr      

            
 Ashwin                   Thanks.           12:50 AM, 23nd Apr 

            
 Ashwin                   Seeta, I am sorry I missed the information.           12:54 AM, 23nd Apr 

            
 Ashwin                   I went through your messages again.           12:54 AM, 23nd Apr 

              
 Seeta Kunwar 
                   what did we miss           12:54 AM, 23nd Apr      

            
 Ashwin                   Any rule in Freshdesk, Time triggers or Ticket updates would run only on tickets that are created after the rule is enabled           12:56 AM, 23nd Apr 

            
 Ashwin                   It wouldn't run on previous tickets.           12:56 AM, 23nd Apr 

              
 Seeta Kunwar 
                   ok - thats strange           12:57 AM, 23nd Apr      

              
 Seeta Kunwar 
                   but got it           12:57 AM, 23nd Apr      

              
 Seeta Kunwar 
                   thanks           12:57 AM, 23nd Apr      

            
 Ashwin                   You are welcome, is there anything else I could assist you with?           12:57 AM, 23nd Apr 

            
 Ashwin                   Btw the design of the product is such that only after the Automation is enabled, it would keep running in the backend.           12:58 AM, 23nd Apr 

              
 Seeta Kunwar 
                   thats it           12:58 AM, 23nd Apr      

              
 Seeta Kunwar 
                   thanks           12:58 AM, 23nd Apr      

              
 Seeta Kunwar 
                   got it           12:58 AM, 23nd Apr      

            
 Ashwin                   So, the tickets that comes to your portal or which satisfies the conditions will be checked by the rule every one hour when it comes to time triggers and runs it.           12:59 AM, 23nd Apr 

            
 Ashwin                   Thanks for understanding and Is there anything else I could assist you with?           01:00 AM, 23nd Apr 

              
 Seeta Kunwar 
                   thats it           01:09 AM, 23nd Apr      

              
 Seeta Kunwar 
                   thanks           01:09 AM, 23nd Apr      

            
 Ashwin                   You are welcome.           01:10 AM, 23nd Apr 

            
 Ashwin                   I would have this chat converted into a ticket and resolve it, for now, feel free to write back to us for more assistance :) 

Have a great day!           01:10 AM, 23nd Apr 

              
 Seeta Kunwar 
                   great thanks           01:13 AM, 23nd Apr      

            
 Ashwin                   Cheers           01:17 AM, 23nd Apr 

       

 View conversation in Freshchat